<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="8.1.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Store.Authorization\Store.Authorization.csproj" />
    <ProjectReference Include="..\Store.DAL\Store.DAL.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Errors\" />
  </ItemGroup>

</Project>
